Kerbal Space Program - Bug #8357

SPH glitch (OSx)
04/04/2016 06:23 PM - Musil

Status: Confirmed Start date: 04/04/2016
Severity: Normal % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: Not Applicable Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

The floor on the SPH scene has a graphic glitch on OSx. The lines show black with moving and glowing lights.
Steps to replicate:

1) Enter SPH.

Images:

http://imgur.com/cxn0SK5
http://imgur.com/pgtnKmx

History

#1 - 04/22/2016 07:20 AM - edmunc

- File screenshot0.png added

Also wanted to report this and provide more details:

- new install of 1.1.0 from KSP website

- no mods

-0SX 10.11.4

- MacBook Pro (Retina, 13-inch, Early 2015)

- Graphics card: Intel Iris Graphics 6100 1536 MB

No such problems on 1.0.5

Attaching a screensot | took today (this is with KER mod, but its the same without it)
#2 - 07/04/2016 08:54 PM - henricdav

- File Screen Shot 2016-07-04 at 22.50.44.png added
- File Screen Shot 2016-07-04 at 22.51.29.png added

| also have had this problem on 1.1.0, 1.1.1, 1.1.2 and 1.1.3.

Same specs as above, and also didn't have the issue on 1.0.5.

The glitch appears on a clean steam install and is also visible in the VAB, but not as clear. See screenshots attached.
#3 - 07/17/2016 11:13 AM - TriggerAu

- Status changed from New to Confirmed

- % Done changed from 0 to 10

Files

screenshot0.png 1010 KB 04/22/2016 edmunc
Screen Shot 2016-07-04 at 22.50.44.png 2.17 MB 07/04/2016 henricdav
Screen Shot 2016-07-04 at 22.51.29.png 2.45 MB 07/04/2016 henricdav
